{
  "type": "extendedcrafting:shaped_table",
  "pattern": [
    "ABCBA",
    "BDDDB",
    "CDEDC",
    "BDDDB",
    "ABCBA"
  ],
  "key": {
    "A": {
      "item": "minecraft:gold_ingot"
    },
    "B": {
      "item": "mmorpg:currency/randomize_affixes"
    },
    "C": {
      "item": "mmorpg:currency/orb_of_transmutation"
    },
    "D": {
      "item": "mmorpg:currency/plus_one_upgrade"
    },
    "E": {
      "item": "mmorpg:scroll/paper"
    }
  },
  "result": {
    "item": "mmorpg:currency/epic_safe_scroll"
  }
}